# AckeeProject

App showing Rick&Morty characters from https://rickandmortyapi.com/

## Using

Retrofit

OkHttp

Paging

Jetpack Compose

Room

Koin

## How to run
Download or clone project and than open it in AS. Shouldn't be necessary to do anything else. Maybe
just download jbr17 or jdk17.
